Revisions for Supported Versions of Mac OS X

Comparing two revisions:

Mon, 2012-06-04 18:36 by smokris (1072)Sun, 2012-10-28 21:43 by smokris (1072)
Changes to Body
-
- We do not guarantee that Kineme Plugins and Apps will function on Mac OS 10.8 as they did in prior OS versions.
+
- We cannot guarantee that Kineme Plugins and Apps will function on Mac OS 10.8 as they did in prior OS versions.
-
- We do not intend to update products for Mac OS 10.8 at this time, but we welcome patches to [our open source projects](https://github.com/kineme).
+
- Some Kineme products have been tested on and updated for 10.8. We do not have definite plans to update other products for Mac OS 10.8 at this time, but we welcome patches to [our open source projects](https://github.com/kineme).
 
- If functionality in Mac OS 10.8 is vital to your operation, please contact us at info@kineme.net.
 
- If functionality in Mac OS 10.8 is vital to your operation, please contact us at info@kineme.net.
 
- We continue to support products on Mac OS 10.7.
 
- We continue to support products on Mac OS 10.7.
 
 
Revision of Sun, 2012-10-28 21:43:

Supported Versions of Mac OS X

  • We cannot guarantee that Kineme Plugins and Apps will function on Mac OS 10.8 as they did in prior OS versions.
  • Some Kineme products have been tested on and updated for 10.8. We do not have definite plans to update other products for Mac OS 10.8 at this time, but we welcome patches to our open source projects.
  • If functionality in Mac OS 10.8 is vital to your operation, please contact us at info@kineme.net.
  • We continue to support products on Mac OS 10.7.